@charset "Shift_JIS";
#side_menu {
	border: 1px solid #000066;
}

#contents_side #left_bns li {
	margin-bottom:5px;
}

#side_menu .menu_list {
	overflow:hidden;
}
#side_menu .menu_list ul.parent {
	margin-top:-1px;
}
#side_menu .menu_list ul li {
	border-top: 1px dotted #000066;
	font-size: 100%;
}
#side_menu .menu_list ul li:first-child {
	border-top: none;
}
#side_menu .menu_list ul li:hover {
	background-color: #ffcc00;
}
#side_menu .menu_list ul li.current {
	background:#c8e2ff url(../images/top/cmn_dotline01.gif) 0 0 repeat-x;
}
* html #side_menu .menu_list ul li {
	border-bottom:solid 1px #f4f4f4;
}
#side_menu .menu_list ul ul {
	posision:relative;
	background:#ebf3ff;
	padding-bottom:5px;
}
#side_menu .menu_list ul ul li {
	background:#ebf3ff;
}
* html #side_menu .menu_list ul ul li {
	border-bottom:solid 1px #ebf3ff;
}
#side_menu .menu_list ul a, #side_menu .menu_list ul span {
	display:block;
	padding:10px 0 10px 10px;
	text-decoration:none;
}
#side_menu .menu_list ul li.extLink span {
	display: block;
	padding: 0;
}
#side_menu .menu_list ul li.extLink a {
	display: block;
	padding: 10px 0 10px 38px;
	background: url(../images/icon/icon_ext001.png) no-repeat 4% 50%;
}
#side_menu .menu_list ul li.mail a {
	display: block;
	padding: 12px 0 12px 38px;
	background: url(../images/icon/mail-25a.png) no-repeat 4% 50%;
}

#side_menu .menu_list ul li.tel a {
	display: block;
	padding: 12px 0 12px 38px;
	background: url(../images/icon/tel-25a.png) no-repeat 4% 50%;
}
#side_menu .menu_list ul a {
	color:#333333;
}
#side_menu .menu_list ul a:hover {
	text-decoration:underline;
}
* html #side_menu .menu_list ul a {
	width:180px;
}
* html #side_menu .menu_list ul span {
	width:180px;
}
#side_menu .menu_list ul li.selected a , #side_menu .menu_list ul li.selected span {
	background:#c8e2ff url(../images/top/cmn_ar03.gif) 10px 16px no-repeat;
}
#side_menu .menu_list ul li ul a , #side_menu .menu_list ul li ul span {
	padding:5px 3px 5px 30px;
	background:url(../images/top/cmn_ar04.gif) 20px 11px no-repeat!important;
}
* html #side_menu .menu_list ul li ul a {
	width:170px;
}
* html #side_menu .menu_list ul li ul span {
	width:170px;
}
/*---------------------------
	moyorinotenpowosagasu
---------------------------*/
/*--- side ---*/
#side_menu .menu_list ul li li.child_tit span {
	display:inline-block;
	padding: 8px 0 5px 18px;
	background-image:none!important;
	font-weight:bold;
}
*:first-child+html #side_menu .menu_list ul li li.child_tit span {
	display:inline;
	zoom:1;
	vertical-align:middle;
	padding: 3px 0 5px 18px;
}
#side_menu .menu_list ul li li.child_tit a {
padding: 0;
background: url(../images/top/cmn_ar04.gif) 10px 16px no-repeat!important;
}

#side_menu #station_lnav_keyword {
	background:#f4f4f4;
}
#side_menu #station_lnav_keyword .keyword_item {
	padding: 15px 9px;
	background: #fff;
}
#side_menu #station_lnav_keyword .keyword_item p {
	font-size: 13px;
}
#side_menu #station_lnav_keyword .nb {
	background:none!important;
}
#side_menu #station_lnav_keyword .keyword_item_b01 {
	width:210px;
	overflow:hidden;
	background:#ffffff;
	border:solid 1px #ccc;
}
#side_menu #station_lnav_keyword .keyword_item_b01_l {
	width:158px;
	float:left;
}
#side_menu #station_lnav_keyword .keyword_item_b01_l input {
	width:158px;
	height:28px;
	border:none;
	background:#fff;
}
#side_menu #station_lnav_keyword .keyword_item_b01_r {
	width:48px;
	float:right;
	border-left: 1px solid #ccc;
}
#side_menu #station_lnav_keyword .keyword_item p input[type="submit"] {
	width: 48px;
	height: 28px;
	line-height: 28px;
	background: #dcdcdc;
	border: none;
	color: #000 !important;
}
#left_block.searchp #side_menu #station_lnav_keyword .keyword_item_b01 {
	border:#aaa solid 1px;
}
#left_block.searchp #side_menu #station_lnav_keyword .keyword_item .keyword_item_b01_l input {
}
#left_block.searchp #side_menu #station_lnav_keyword .keyword_item p {
	border-left:#aaa solid 1px;
}
#left_block.searchp #side_menu #station_lnav_keyword .keyword_item p input[type="submit"] {
	background: #ccc;
}
#side_menu #station_lnav_keyword .keyword_item p.postcode {
	font-size: 85%;
	line-height: 1;
}
#side_menu .tit_s {
width: auto;
padding: 10px;
text-align: center;
color: #FFF;
font-size: 100%;
font-weight: bold;
background-color: #000066;
}

#side_menu .associate_list ul li {
background: #f4f4f4;
padding: 1px;
overflow: hidden;
}

#side_menu .associate_list ul li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
	zoom: 1;
}

#side_menu #side_bnr {
margin: 10px 0;
overflow: hidden;
}
#side_menu #side_bnr a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=50 )";
	background: #fff;
	zoom: 1;
}
#side_menu .associate_list img {
float: left;
margin: 0 5px;
}
#side_menu .associate_list span {
float: left;
margin: 5px;
}
/* 20140407 */
#side_menu .associate_list ul.parent {
margin-top: -1px;
}
#side_menu .associate_list ul.parent li {
display: block;
margin:0;
text-align:left;
}
#side_menu .associate_list ul.parent li a {
color: #333333;

display: block;
padding: 9px 0 7px 20px;
background: #f4f4f4 url(../images/top/cmn_ar02.gif) 10px 16px no-repeat;
}
#side_menu .associate_list ul.parent li.mail a {
padding: 9px 0 7px 32px;
background: #f4f4f4 url(../images/top/icon-mail18.gif) 8px 10px no-repeat;
}
#side_menu .associate_list ul.parent li.tel a {
padding: 9px 0 7px 32px;
background: #f4f4f4 url(../images/top/icon-tel18.gif) 8px 10px no-repeat;
}
#side_menu .associate_list ul li span a {
	color:#333;
}
#side_menu .menu_list ul a:hover ,
#side_menu .associate_list ul.parent li a:hover ,
#side_menu .associate_list ul li span a:hover {
	color: #124aae;
	/*text-decoration: none;*/
}
#side_menu .acd_menu2 ul li{
	background: #ffffff;
	border-top: 1px dotted #000066;
}
#side_menu .acd_menu2 .tiiki_child li{
	background: #ffffff;
	border-top: 1px dotted #000066;
}
.acd_menu2 .tiiki_child{
	display:none;
	padding-bottom:0 !important;
}
.acd_menu2 .ken_child{
	display:none;
	padding-bottom:0 !important;
}
.acd_menu2 .tiiki_child li{
	//padding-left:25px;
}
.acd_menu2 .tiiki_child li a{
	
}
.acd_menu2 .ken_child li{
	padding-left:0px;
}
.acd_menu2 .tiiki_tit,
.acd_menu2 .ken_tit{
	padding-top:1px;
}
.acd_menu2 .tiiki_tit p,
.acd_menu2 .ken_tit p{
	padding: 10px 10px 10px 25px;
	background-position:20px center;
	margin:0;
	cursor:pointer;
}
.acd_menu2 .tiiki_tit{
	
}
.acd_menu2 .ken_tit p{
	padding: 10px 10px 10px 45px !important;
	background-position:25px center !important;
}
#side_menu .acd_menu2 .ken_child li a{
    background: url("../images/icon/arrow/cmn_ar_01.png") no-repeat scroll 35px center !important;
	padding: 10px 10px 10px 45px;
}
.acd_menu2 .switch p{
	background:url(../images/icon/plus-13a.png) 8px center no-repeat;
}
.acd_menu2 .open p{
	margin-top: -1px;
	border-bottom: 1px dotted #000066;
	background:url(../images/icon/minus-13a.png) 8px center no-repeat #CCFFFF;
}
.l_title {
	color:white;
	background:#000066;
	text-align:center;
	padding: 10px;
	font-size: 100%;
	font-weight:bold;
}

#left_block.searchp #side_menu .l_title{
	font-weight:normal;
}